DLA-1801-1

NameDLA-1801-1
Descriptionzookeeper - security update
SourceDebian LTS
ReferencesCVE-2019-0201

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
zookeeper (PTS)jessie3.4.9-3+deb8u1vulnerable
jessie (security)3.4.9-3+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zookeepersourcejessie3.4.9-3+deb8u2

Search for package or bug name: Reporting problems